/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; padding:10px 0;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;background:transparent; font:12px 'Calibri', serif !important;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #999; border: 0 none; border-radius:2px; color: #fff; cursor: pointer; font-size:14px; font-weight: bold; height: 26px; line-height: 26px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; color:#456;}
#mc_embed_signup input.email {display:block; padding:5px; margin:0 0 6px 0; min-width:142px;color:#555;}
#mc_embed_signup input.button {display:block; margin:0; min-width:142px !important; padding:5px; min-height:32px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup{clear:left; font:11px Calibri,Tahoma,sans-serif; color:#555;}


